<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-03003</Id>
    <Size>20</Size>
    <Tr>0</Tr>
    <Entries>1</Entries>
    <Repeat>1</Repeat>
    <Cadence>81686</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-03007</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>81686</Cadence>
    <PZTA>0</PZTA>
    <PZTB>0</PZTB>
    <PZTC>0</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
</OBS>
